Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Sep 2021 16:06:56 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation arsenia navarro                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  arsenia navarro Bot:  Hi Arsenia Navarro ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567532288            07:43 PM, 16th Sep                     arsenia navarro                    Ok, thanks           07:43 PM, 16th Sep                   mayar                   Hi Arsenia  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:44 PM, 16th Sep                     arsenia navarro                    Hi Mayar. Good evening too           07:44 PM, 16th Sep                   mayar                   Could you please share your order number so that I can assist you further?           07:45 PM, 16th Sep                     arsenia navarro                    Order # 9501600450.           07:46 PM, 16th Sep                     arsenia navarro                    I just want to request a refund voucher for the cancelled item so I can use it in placing new order.           07:47 PM, 16th Sep                     arsenia navarro                    Will that be possible?           07:48 PM, 16th Sep                   mayar                   We sincerely apologize for any inconvenience caused to you.  We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.           07:49 PM, 16th Sep                   mayar                   Is there anything else i can help you with?            07:50 PM, 16th Sep                     arsenia navarro                    Sorry, I didn’t get you           07:51 PM, 16th Sep                     arsenia navarro                    Or maybe you got my statement wrong           07:51 PM, 16th Sep                     arsenia navarro                    I understand that the amount to be refunded to me will be net of the Promo code, is that what you’re trying to say?           07:52 PM, 16th Sep                   mayar                   Regarding the order: 9501600450 Please note that the refund has been processed successfully from our side for the amount (100.71), however due to some concerns with the payment vendor, the refund has been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           07:52 PM, 16th Sep                     arsenia navarro                    I mean the Promo discount           07:52 PM, 16th Sep                   mayar                   Is there anything else i can help you with?            07:52 PM, 16th Sep                     arsenia navarro                    I don’t need the amount to be credited to the bank. All I ask is for them to issue a refund voucher           07:54 PM, 16th Sep                     arsenia navarro                    So I can just use it when placing a new order           07:54 PM, 16th Sep                   mayar                   It will be refunded to the same bank account           07:55 PM, 16th Sep                   mayar                   For sorry it can not be refunded as  a voucher           07:55 PM, 16th Sep                   mayar                   Is there anything else i can help you with?            07:55 PM, 16th Sep                     arsenia navarro                    See Mayar, I used Tabby for the payment. I wonder, how are they going to process the refund?           07:56 PM, 16th Sep                     arsenia navarro                    In Tabby, I can use different cards every month. So tell me, how are they going to refund me?           07:57 PM, 16th Sep                     arsenia navarro                    One reason why I am asking instead of credited to the “bank”, they better issue a refund voucher.           07:58 PM, 16th Sep                     arsenia navarro                    Crediting it *           07:58 PM, 16th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:58 PM, 16th Sep                   mayar                   Is there anything else i can help you with?            07:59 PM, 16th Sep                     arsenia navarro                    Yeah please, I know it’s kinda complicated that’s why I’ve got that request to simplify the solution.           08:00 PM, 16th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:01 PM, 16th Sep                   mayar                   Is there anything else i can help you with?            08:01 PM, 16th Sep                     arsenia navarro                    Ok, can you give me an estimated time when is this going to be resolved? Or at least someone will get back to me for feedback.           08:03 PM, 16th Sep                   mayar                   Our team will contact you on your email regarding this issue           08:05 PM, 16th Sep                   mayar                   Is there anything else i can help you with?            08:05 PM, 16th Sep                     arsenia navarro                    Ok, no more. Will just wait for their email. Thanks Mayar.           08:05 PM, 16th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:06 PM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3111604